*
{
    font-family: Montserrat, helvetica;
    font-size: 14px;
    color: #999;
    text-decoration: none;
}

body
{
    margin: 0px auto;
    background: #fafafa;
}

a
{
    color: #555;
}

a:hover
{
    color: #000;
    border-bottom: solid 1px #ccc;
}

h1
{
    font-size: 4em;
    font-weight: normal;
    padding: 20px 0px 10px;
    margin: 0px;
}

p
{
    line-height: 1.75em;
    text-indent: 15px;
    padding: 0px 0px 15px;
}

header,
nav,
div#mainContent,
div#socialMedia,
footer
{
    background: #fff;
    margin: 0px auto;
    width: 1024px;
    text-align: center;
    border: 1px #eee solid;
    border-bottom: none;
    border-top: none;
}

header
{
    min-height: 106px;
}

nav ul,
div#socialMedia ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

nav ul li,
div#socialMedia ul li
{
    display: inline;
    padding: 0px 10px;
}

nav ul li strong
{
    color: #000;
    font-weight: 900;
    border-bottom: orangered 1px solid;
}

div#mainContent
{
    width: 984px;
    margin: 0px auto;
    padding: 20px 20px 0px;
    text-align: left;
}

div#socialMedia
{
    padding: 20px 0px;
    text-align: right;
}

div#mainContent img
{
    min-height: 325px;
    min-width: 325px;
    background: #eee;
}

figure
{
    display: block;
    float: left;
    width: 160px;
    padding: 10px;
    margin: 0px 5px;
    box-shadow: 5px 5px 10px #aaa;
}

figure img
{
    min-height: 160px !important;
    min-width: 160px !important;
    background: #eee;
}

figure figcaption
{
    font-size: .75em;
    text-align: center;
}

div#mainContent a img
{
    min-height: 12px !important;
    min-width: 12px !important;
    background: #eee;
}

.dropbtn {
    background-color: rgba(255, 255, 255, 0);
    padding: 0px;
    font-size: 1em;
    border: none;
    color: #555;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fafafa;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
    z-index: 1;
    text-align: left;
    min-width: 150px;
}

.dropdown-content a {
    padding: 10px 20px;
    text-decoration: none;
    display: block;
}

.dropdown-content a#ig-link,
.dropdown-content a#fb-link,
.dropdown-content a#da-link,
.dropdown-content a#tumblr-link
{
    background-repeat: no-repeat;
    background-position: 20px 14px;
    padding-left: 37px !important;
}

.dropdown-content a#ig-link
{
    background-image: url(media/Ig-logo.png);
}

.dropdown-content a#fb-link
{
    background-image: url(media/fb-logo.png);
}

.dropdown-content a#da-link
{
    background-image: url(media/dA-logo.png);
}

.dropdown-content a#tumblr-link
{
    background-image: url(media/tumblr-logo.png);
}

.dropdown-content a:hover
{
    color: #000;
    background-color: #fff;
}

.dropdown:hover .dropdown-content
{
    display: block;
}

.dropdown:hover .dropbtn 
{
    color: #000;
}

blockquote
{
    line-height: 2.25em;
}

blockquote::before,
blockquote::after
{
    font-size: 2em;
    color: #ddd;
}
blockquote::before
{ 
    content: "\201C";
}

blockquote::after
{
    content: "\201D";
}

footer
{
    font-size: .75em;
    padding: 20px 0px 10px;
    clear: both;
}